package com.qmth.distributed.print.business.bean.result.report.studentRequirement;

public class StudentTotalRequirement {

    // 毕业要求名称
    private String requirementName;
    private Integer requirementSortNum;
    // 学生个人达成度
    private Double studentDegree;
    // 专业达成度
    private Double professionalDegree;


    public String getRequirementName() {
        return requirementName;
    }

    public void setRequirementName(String requirementName) {
        this.requirementName = requirementName;
    }

    public Integer getRequirementSortNum() {
        return requirementSortNum;
    }

    public void setRequirementSortNum(Integer requirementSortNum) {
        this.requirementSortNum = requirementSortNum;
    }

    public Double getStudentDegree() {
        return studentDegree;
    }

    public void setStudentDegree(Double studentDegree) {
        this.studentDegree = studentDegree;
    }

    public Double getProfessionalDegree() {
        return professionalDegree;
    }

    public void setProfessionalDegree(Double professionalDegree) {
        this.professionalDegree = professionalDegree;
    }
}
